.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b076baeb-05d6-5ce5-c529-bc8e0ad2d3cb {
font-weight: 900 !important;
}
.lfr-layout-structure-item-4e053af8-d158-2b83-3e52-7d02e8c327f2 {
display: none !important;
}
.lfr-layout-structure-item-3cfa3238-eae0-0c48-df2e-71a02c91eb35 {
font-family: RO-sans, Calibri, sans-serif !important;
}
.lfr-layout-structure-item-fdf3c9b6-cd45-8b26-e0d5-aabca2d2b938 {
font-weight: 900 !important;
}
.lfr-layout-structure-item-0776e960-9b5b-f8c3-3df6-547e76a944c5 {
font-weight: 900 !important;
}
